在98+vb6编译的程序是不是不能在XP下面用?为什么、?

coolsol 2003-05-16 03:38:55
各位大侠有没有类似的经历?如果你知道为什么,请指点一二。谢谢!
...全文
49 点赞 收藏 4
写回复
4 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
jhhf 2003-05-16
完全可以用,我就是这样用的!

有问题可与我联系!

http//www.jhhf.com
回复
bydisplay 2003-05-16
不一定,看你都用了些什么控件和引用了什么函数
回复
NewPeople 2003-05-16
另外有系统底层操作或对硬件操作的都不兼容
回复
lxcc 2003-05-16
看你都用什么控件或者引用什么东东了!如果是标准控件或者标准库,xp下没有问题
如果不是,那么需要生成安装包,vb自带有,或者setupfactory,wise等等都可以
回复
相关推荐
发帖
VB基础类
创建于2007-09-28

7492

社区成员

VB 基础类
申请成为版主
帖子事件
创建了帖子
2003-05-16 03:38
社区公告
暂无公告